#personal_4.py
import json
anzahl = 0
with open('personal_4.json','r') as datei:
    json_dict = json.load(datei)
    for i in range(len(json_dict)):
        if json_dict[i]['kinder'] != 0:
            
            for i in range(len(json_dict[i]['kinder'])):
                print(json_dict[i]['name'])
                if json_dict[i]['name'] !=0:
                    anzahl +=1
    print(anzahl)
    
    
                    
